@charset "utf-8";
/* CSS Document */

html,
html * {
    padding: 0;
    margin: 0;
    box-sizing: 0;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    text-align: center;
    font-size: large;
	
}

header {padding: 32;}


.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	
}

.style-nav ul {
	list-style-type: none;
	
	
}

.style-nav ul li a {text-decoration: none;
					color:#000000;
					text-align: center;
					display: block;
					padding: 8px;
}

/*Tablet View*/

@media (min-width: 768px){
	
	.style-nav ul li {display: inline-block;
	
	}
	
	.style-nav ul {text-align:center;}
	
	
	
}


/*Desktop View*/

@media (min-width: 1024px){
	
}
